img.image-left {
  display: block;
  float: left;
  margin: 0 12px 8px 0; }

img.image-right {
  display: block;
  float: right;
  margin: 0 0 8px 12px; }

img.image-center {
  display: block;
  float: none;
  margin: 0 auto; }

img.image-inline {
  display: inline-block;
  float: none; }

.indent1 {
  margin-left: 40px; }

.indent2 {
  margin-left: 80px; }

.indent3 {
  margin-left: 120px; }

.indent4 {
  margin-left: 160px; }

.align-left {
  text-align: left; }

.align-center {
  text-align: center; }

.align-right {
  text-align: right; }

.align-justify {
  text-align: justify; }

span.pullquote-quote {
  padding: 20px;
  width: 50%; }
/*# sourceMappingURL=data:application/json;base64,eyJ2ZXJzaW9uIjozLCJzb3VyY2VzIjpbIi4uL3Nhc3Mvd3lzaXd5Zy5zY3NzIl0sIm5hbWVzIjpbXSwibWFwcGluZ3MiOiJBQUFBO0VBQ0UsZUFBYztFQUNkLFlBQVc7RUFDWCxxQkFBb0IsRUFDckI7O0FBQ0Q7RUFDRSxlQUFjO0VBQ2QsYUFBWTtFQUNaLHFCQUFvQixFQUNyQjs7QUFDRDtFQUNFLGVBQWM7RUFDZCxZQUFXO0VBQ1gsZUFBYyxFQUNmOztBQUNEO0VBQ0Usc0JBQXFCO0VBQ3JCLFlBQVcsRUFDWjs7QUFFRDtFQUFXLGtCQUFpQixFQUFJOztBQUNoQztFQUFXLGtCQUFpQixFQUFJOztBQUNoQztFQUFXLG1CQUFrQixFQUFJOztBQUNqQztFQUFXLG1CQUFrQixFQUFJOztBQUVqQztFQUFjLGlCQUFnQixFQUFJOztBQUNsQztFQUFnQixtQkFBa0IsRUFBSTs7QUFDdEM7RUFBZSxrQkFBaUIsRUFBSTs7QUFDcEM7RUFBaUIsb0JBQW1CLEVBQUk7O0FBRXhDO0VBQ0UsY0FBYTtFQUNiLFdBQVUsRUFDWCIsImZpbGUiOiJ3eXNpd3lnLmNzcyJ9 */